@media screen and (max-width: 1280px) {
	html {
		font-size: 1.1vw;
	}
}


@media screen and (max-width: 700px) {
	html {
		font-size: 2.13vw;
	}
	.page {
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		padding: 32px 9vw 50px 9vw;
	}


	.page__wrap {
		padding: 0;
		border: none;
		background: none;
		-webkit-backdrop-filter: none;
		        backdrop-filter: none;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		text-align: left;
		-webkit-box-pack: end;
		-webkit-justify-content: flex-end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}

	.logo {
		margin: 0 0 200px 0;
		max-width: 200px;
	}
	.background-desc {
		display: none;
	}
	.background-mob {
		display: block;
		-o-object-position: right;
		   object-position: right;
	}

	.title {
		text-align: left;
		font-size: 3rem;
		margin-bottom: 20px;
	}
	.title br {
		display: block;
	}
	.subtitle {
		font-size: 4.8rem;
		text-align: left;
		margin: 0 0 20px 0;
		width: 100%;
	}
	.subtitle br {
		display: block;
	}
	.subtitle span:last-of-type{
		display: inline;
	}
	.subtitle span:first-of-type{
		display: none;
	}
	.bonus {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-webkit-flex-direction: row-reverse;
		    -ms-flex-direction: row-reverse;
		        flex-direction: row-reverse;
		width: 100%;
		-webkit-box-pack: end;
		-webkit-justify-content: flex-end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}
	.bonus p {
		margin: 0 0 0 10px;
		font-size: 1.9rem;
		text-align: left;
	}
	.bonus br {
		display: block;
	}
	.bonus__value {
		white-space: nowrap;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
		font-size: 2.7rem;
		padding: 0.4rem 1rem 0.6rem 1rem;
	}
	.bonus__value span:first-of-type{
		display: none;
	}
	.bonus__value span:last-of-type{
		display: block;
	}
	.button{
		width: 100%;
		margin-top: 50px;
		font-size: 3.2rem;
		z-index: 5;
		padding: 20px;
	}
	.background {
		position: absolute;
	}

	.footer {
		background: #090909;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
		padding: 30px 15px;
	}

	.footer__pays {
		width: 100%;
		gap: 15px;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	}
	.footer__pays img {
		width: auto;
		height: auto;
		-o-object-fit: contain;
		   object-fit: contain;
	}
	.footer__pays li {
		height: 20px;
	}


}
